.temoignageCardContainer{
    width: auto;
    height: auto;
    padding: 0px 105px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    @media screen and (max-width: 1800px){
    padding: 0 33px;
    }
    @media screen and (max-width: 1220px){
        padding: 0 10px;
    }
}
.temoignage-element-fix{
    display: flex;
    justify-content: center;
    align-content: center;
    overflow: hidden;
    border-radius: 7px;
    height: 370px;
    width: 325px;
    background-color: white;
    box-shadow: -5px 6px 20px #00000024;
    margin: 20px;
    @media screen and (max-width: 600px){
        margin: 9px 12px;
    }
}
.testimonial-content-fix{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;

    a{
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: center;
    }
    p{
        color: black;
    }
    .testimonial-img-fix{
        width: 135px;
        height: 135px;
        border-radius: 100%;
        background-size: cover;
        background-position: center;
        transition: all .3s ease;
    }
    .testimonial-name-fix{
        color: $iutDarkText;
        font-family: ralewaybold;
        font-size: 19px;
        text-decoration: none;
        margin-top: 19px;
        padding: 0 23px 0 23px;
        text-align: center;
        transition: all .2s ease-in-out;
    }
    .testimonial-job-fix{
        color: $iutDarkText;
        font-family: ralewaymedium;
        font-size: 12px;
        text-decoration: none;
        margin-top: 8px;
        padding: 0px 34px;
        text-align: center;
    }
    .testimonial-text-fix{
        font-family: ralewaysemibold;
        font-size: 16px;
        color: $iutDarkText;
        z-index: 99;
        padding: 0px 25px;
        line-height: 22px;
    }
    .quote-holder-fix{
        position: relative;
        margin-top: 36px;
        transition: all .3s ease-in-out;
        @media screen and (max-width: 600px){
            margin-top: 22px;
        }
    }
    .quote-fix{
        position: absolute;
        filter: brightness(0.6);
        display: block;
        width: 50px;
        top: -19px;
        left: -139px;
        opacity: 0.25;
        transition: all .3s ease-in-out;
    }
}



.testimonial-content-fix:hover .testimonial-img-fix{
    width: 110px;
    height: 110px;
}
.testimonial-content-fix:hover .quote-fix {
    filter: brightness(0.5);
    top: -20px;
    width: 65px;
}

// SHOW

.profil-pic{
    width: 200px;
    height: 200px;
    border-radius: 7px;
    background-position: center;
    background-size: cover;
    box-shadow: -3px 3px 24px #00000045;
}
.author-info{
    padding: 30px 0px;
    font-family: ralewaymedium;
    color: $iutDarkText;
    font-size: 19px;
}
